 body {
  background:#FFFFFF;
  color:#000000;
  margin:0px 0px 0px 0px;

     }

 a:link {
  text-decoration: none; 
  font-size:11px;
  color:#40687C;
	}
	
 a:visited {
  text-decoration: none; 
  font-size:11px;
  color:#224455;
	}

 a:hover {
  text-decoration: none; 
  font-size:11px;
  color:#000000;
  border-bottom:1px solid #000000;
		}
 a {
  text-decoration: none
	}


 #title  {
  position:absolute;
  top:130px;
  left:140px;

        }

 #left  {
  position:absolute;
  top:10px;
  left:100px;

        }
 
 #right {
  position:absolute;
  top:10px;
  left:412px;

        }

 #log   {
  position:absolute;
  top:215px;
  left:300px;
  width:480px;
  font:11px verdana, arial, helvetica, sans-serif;
  font-weight:normal;
  padding:5px;
  margin-bottom:50px;

          }

 .date  {
  margin:0px 10px 0px 10px;
  font:14px verdana, arial, helvetica, sans-serif;
  font-weight:bold;
  color:#000000;
  text-align:center;
  background-image: url(lg_bg.jpg);
  padding:10px;
         }

 .logbody {
  margin:10px 10px 10px 10px;
  padding:5px;
          }

 .title   {
  font:13px verdana, arial, helvetica, sans-serif;
  font-weight:bold;
  color:#000000;
  text-align:center;
  background-image: url(sm_bg.jpg);
  margin:5px 0px 5px 0px;
  padding:8px;
         }

 #side   {
  position:absolute;
  top:215px;
  left:50px;
  width:180px;   
  padding:5px;
  font:10px verdana, arial, helvetica, sans-serif;


         }

 .sideheader {
  font:14px verdana, arial, helvetica, sans-serif;
  font-weight:bold;
  color:#000000;
  text-align:center;
  margin:5px 0px 5px 0px;
  padding:8px;
  background-image: url(sm_bg.jpg);
          }

 .sideinfo {
  margin:10px 10px 10px 10px;
  padding:5px;
  border:1px dashed #34596C;
         }
  